<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exalib', language 'bg', version '3.11'.
 *
 * @package     block_exalib
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstract'] = 'Резюме';
$string['abstracts'] = 'Резюмета';
$string['addcat'] = 'Добавяне на подкатегория';
$string['addmaincat'] = 'добавяне на основна категория';
$string['administration'] = 'Администрация';
$string['aenderungen_gespeichert'] = 'Промените са запазени!';
$string['all'] = 'Всички';
$string['all_entries'] = 'Всички записи';
$string['allow_comments'] = 'Използвайте функцията за коментари (разрешените потребители могат да добавят забележки)';
$string['alt_all_entries'] = 'Всички записи';
$string['alt_heading'] = 'Библиотека Exabis';
$string['alt_search_all'] = 'Търсене във всички записи';
$string['alt_tab_library'] = 'Записи';
$string['alt_tab_manage_content'] = 'Управление на съдържанието на библиотеката';
$string['alt_tab_mine'] = 'Моите записи';
$string['alt_tab_review'] = 'Преглед на елементите';
$string['alternative_wording'] = 'Използване на формулировка за казуистичната база данни (заглавията на някои полета се променят)';
$string['applyfilter'] = 'Прилагане на филтър';
$string['author'] = 'Автор';
$string['authors'] = 'Автори';
$string['availableusers'] = 'Налични потребители';
$string['back'] = 'назад';
$string['background'] = 'Фон';
$string['block/exalib:open'] = 'Отваряне на елементи и файлове';
$string['by_person'] = 'по {$a}';
$string['categories'] = 'Категории';
$string['comment_delete_confirmation'] = 'Наистина ли искате да изтриете този коментар?';
$string['conclusion'] = 'Заключение';
$string['content'] = 'Съдържание';
$string['created'] = 'Създаден';
$string['delete'] = 'Изтриване на';
$string['delete_confirmation'] = 'Наистина ли искате да изтриете "{$a}"?';
$string['deletecat'] = 'Изтриване на категория {$a}?';
$string['documents'] = 'Документи';
$string['download'] = 'Изтегляне';
$string['edit'] = 'Редактиране';
$string['edit_content'] = 'Управление на съдържанието на библиотеката';
$string['einstiegsebene_festlegen'] = 'Определяне на ниво на достъп';
$string['exalib:addinstance'] = 'Добавяне на пример към курса';
$string['exalib:admin'] = 'Управление на цялото съдържание';
$string['exalib:creator'] = 'Създаване на съдържание и управление на собствено съдържание';
$string['exalib:open'] = 'Отваряне на файлове в Exalib';
$string['exalib:use'] = 'Използвайте Exalib: Преглед и търсене';
$string['files'] = 'Файлове';
$string['filter'] = 'Филтър:';
$string['groups'] = 'Групи';
$string['heading'] = 'Библиотека Exabis';
$string['images'] = 'Изображения';
$string['inthiscat'] = 'В тази категория';
$string['itemnotfound'] = 'елементът не е намерен';
$string['latest'] = 'Последни промени';
$string['link'] = 'Връзка';
$string['linktitle'] = 'Заглавие на връзката';
$string['maincat'] = 'Основна категория';
$string['methods'] = 'Методи';
$string['name'] = 'Име';
$string['newentry'] = 'Добавяне на нов запис';
$string['noadmin'] = 'Вие не сте Exalib Admin';
$string['nocreator'] = 'Вие не сте Exalib Creator';
$string['noedit'] = 'Нямате право да редактирате този елемент';
$string['noitemsfound'] = 'Няма намерени елементи';
$string['notallowed'] = 'Нямате право да преглеждате съдържанието на библиотеката';
$string['offline'] = 'Офлайн';
$string['online'] = 'Онлайн';
$string['onlinefrom'] = 'Онлайн от';
$string['onlineset'] = 'Онлайн настройки';
$string['onlineto'] = 'Онлайн до';
$string['option_keine'] = '-- няма --';
$string['parent'] = 'Родител';
$string['pluginname'] = 'Библиотека Exabis';
$string['podcasts'] = 'Подкасти';
$string['previmg'] = 'Преглед на изображението';
$string['results'] = 'Резултати';
$string['search'] = 'Търсене';
$string['search_all'] = 'Търсене във всички записи';
$string['searchby'] = 'Търсене по:';
$string['showall'] = 'Показване на всички';
$string['source'] = 'Източник';
$string['subcat'] = 'Подкатегория';
$string['tab_course_settings'] = 'Настройки на курса';
$string['tab_fachsprachliches_lexikon'] = 'Терминологичен указател';
$string['tab_library'] = 'Записи';
$string['tab_manage_cats'] = 'Управление на категории';
$string['tab_manage_content'] = 'Управление на съдържанието на библиотеката';
$string['tab_manage_reviewers'] = 'Рецензенти';
$string['tab_mine'] = 'Моите записи';
$string['tab_review'] = 'Преглед на елементи';
$string['terms_of_use'] = 'Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.';
$string['title'] = 'Заглавие';
$string['use_review'] = 'Използване за рецензиране (разрешените рецензенти могат да публикуват елементи)';
$string['use_terms_of_service'] = 'Приемане на правилата и условията преди добавяне на съдържание';
$string['webcasts'] = 'Предавания по интернет';
$string['welcome'] = 'Добре дошли в библиотека Exabis';
$string['wholelib'] = 'Цялата библиотека';
